/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
 *zoom: 1;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
	    margin-left: auto;
    margin-right: auto;
}
/** THEME
===================================*/

.bx-wrapper .bx-viewport {
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../img/gallery/images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
 *zoom: 1;
 *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #CCC;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #DD231E;
}
/* DIRECTION CONTROLS (NEXT / PREV) */
#slider .bx-prev,
#sliderSite .bx-prev {
	display: block;
	overflow: hidden;
	cursor: pointer;
	text-indent: 100%;
	white-space: nowrap;
	-webkit-transform: rotate(540deg);
	-moz-transform: rotate(540deg);
	transform: rotate(540deg);
	background: url("../img/index/ico_arrow_bk01.png") no-repeat top left;
	width: 10px;
	height: 30px;
}
#slider .bx-next,
#sliderSite .bx-next {
	display: block;
	overflow: hidden;
	cursor: pointer;
	text-indent: 100%;
	white-space: nowrap;
	background: url("../img/index/ico_arrow_bk01.png") no-repeat top left;
	width: 10px;
	height: 30px;
}

#slider .bx-prev:hover,
#slider .bx-next:hover,
#sliderSite .bx-prev:hover, 
#sliderSite .bx-next:hover {
	opacity: 0.8;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.controlWrap { position: relative; }
.controlWrap .bx-wrapper .bx-viewport {}
.controlWrap .bx-wrapper li {
	letter-spacing: 0;
	text-align: center;
}
.controlWrap .bx-wrapper li img { width: 70%; }
.controlWrap .bx-wrapper li.rgt { border:0; }
.controlWrap .bx-wrapper li .detail{}

.controlWrap .bx-wrapper li p span {
	display: inline-block;
	line-height: 25px;
	color: #fff;
}
.controlWrap .bx-wrapper li p span a { color: #fff; }
.controlWrap .bx-wrapper li p span a:hover {
	text-decoration: underline;
	color: #fff;
}
.controlWrap .bx-wrapper li p span.cart {
	margin-right: 10px;
	padding: 0 0 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #cb9e00 url("../img/index/ico_cart_wh.png") no-repeat 22px 5px;
	-webkit-background-size: 18px auto;
	-moz-background-size: 18px auto;
	background-size: 18px auto;
	width: 160px;
	height: 25px;
}
.controlWrap .bx-wrapper li p span.more {
	padding: 0 0 0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #002e49 url("../img/common/ico_arrow_wh01.png") no-repeat 18px 9px;
	width: 120px;
	height: 25px;
}
/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; }
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px; }
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


/*Logo*/
#sliderSite .controlWrap {
    height: 175px;
    padding-top: 10px;
	border:0;
	background: rgba(255, 255, 255, 0.34);
}
#sliderSite .bx-prev {
	height: 175px;
	background: url(../img/index/icoAllow_left.png) rgba(242, 242, 242, 0.23) no-repeat 5px 85px;
}
#sliderSite .bx-next {
	height: 175px;
	background: url(../img/index/icoAllow_right.png) rgba(242, 242, 242, 0.23) no-repeat 5px 85px;
}
#PrevIcon, #PrevIconSite {
	position: absolute;
	left: 0;
	top: 100px;
}
#NextIcon, #NextIconSite {
	position: absolute;
	right: 0;
	top: 100px;
}
#sliderSite .controlWrap li img{ width:180px; }
#sliderSite .controlWrap li{
	padding:2px;
	padding-left:15px;
	padding-right:15px;
	background-color:#fff;
	box-shadow: 0 0 6px rgba(153,153,153,.25);
	margin-right:20px!important;
}






